<table name="GTA Online - Take a Joyride (Import & Export)">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_takeadaytrip_i_e" directory="sounds">
        <event name="anticipation" start_source="buildup_takeadaytrip_new.ogg" source="buildup_loop_takeadaytrip_new.ogg"/>
        <event name="assault" start_source="assault_rolls-in_takeadaytrip_new.ogg" source="assault_takeadaytrip_new.ogg"/>
        <event name="control" start_source="control_intro_takeadaytrip_new.ogg" source="control_takeadaytrip_new.ogg"/>
    </HeistMusic>
	
</table>